#include <stdio.h>
int main ()
{
	FILE *f;
	char Name[21], SpaceCh, EnterCh;
	int i;
	double Nomre, Sum = 0;
	f = fopen("d:\\105_Sample_File.txt", "r+t");
	for (i=1; i <= 15; i++)
	{
		fscanf(f, "%s%c%lf%c", Name, &SpaceCh, &Nomre, &EnterCh);
		Sum += Nomre;
	}
	fclose(f);
	printf("\nMoaddel = %g\n", Sum/15);
	getch();
}

